#!/bin/sh

QUICKSETUP=`dirname "$0"`/quicksetup.sh
MESSAGE="Druecken Sie die Eingabetaste, um die Installation zu beenden."

if test -x $HOME/.moneyplex-path/start; then
    exec $HOME/.moneyplex-path/start
else
    cd /opt/moneyplex
    exec xterm -e /bin/sh -c "/bin/sh ./quicksetup.sh; echo \"$MESSAGE\"; read a"
fi

